Loading...
Searching...
No Matches
jni::ArraylikeElementType< std::basic_string< C, T, A > > Struct Template Reference

`#include <arraylike.hpp>`

## Public Types

using | Type = C

## Member Typedef Documentation

## Type

template<class C, class T, class A>

using jni::ArraylikeElementType< std::basic_string< C, T, A > >::Type = C

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/arraylike.hpp